
<!DOCTYPE html>
<html>
<head>
	<title>Template Errors</title>
</head>
<body>
 	<h1 style="color: red;">Your Template Has Errors</h1>
    <p>
       In the template editor, a line with an error has a red square to the left of the line number. Place your mouse cursor over the red square to read the error message. The errors are also shown below in a table. Note that sometimes several lines next to each other might show errors, but it is just the first marked line in the group that actually has an error. To open an inserted template that is the source of an error click on its link.  That will open a new template editor in another browser tab.
    </p>
    <table>
      <thead>
       <tr>
         <td>Line</td><td>Column</td><td>Error Message</td>
       </tr>
      </thead>
      <tbody>
      <style>
        table, td, th {
           border: 1px solid #ddd;
           padding: 8px;
        }
      </style>
<tr><td>21</td><td>5</td><td>parse error: {a-templates/Dated-Services/m12/d25/se.m12.d25.li/bl.Instance02 6 0 parse error: {a-templates/Blocks/LI/_02_Antiphons__/bl.sundays_weekdays_feasts 6 0 parse error: {a-templates/Blocks/LI/_02_Antiphons__/sundays_weekdays_feasts/bl.antiphon3 5 0 parse error: {a-templates/Blocks/Selectors/Selector_Antiphons/antiphon3__/bl.specific_day 165 12 parse error: {a-templates/Blocks/Selectors/Selector_Antiphons/antiphon3__/specific_day/bl.dec25_antiphon3 4 0 parse error: { <a href="http://localhost:8080/ide?id=a-templates/Books/Apostolos/Menaion/bk.ap.me.m12/sections/d25/bl.antiphon3" target="_blank">a-templates/Books/Apostolos/Menaion/bk.ap.me.m12/sections/d25/bl.antiphon3</a> 1 0 parse error: @ltx not a valid library, it lacks underscores}}}}}}</td></tr><tr><td>21</td><td>5</td><td>parse error: {a-templates/Dated-Services/m12/d25/se.m12.d25.li/bl.Instance02 9 0 parse error: {a-templates/Dated-Services/m12/d25/se.m12.d25.li/Instance02/bl.hymns 4 0 parse error: {a-templates/Blocks/AP/bl.f3 4 0 parse error: {a-templates/Blocks/Selectors/Selector_FestalApolytikion/bl.f3 47 8 parse error: { <a href="http://localhost:8080/ide?id=a-templates/Blocks/Selectors/Selector_FestalApolytikion/f3/bl.Christmas" target="_blank">a-templates/Blocks/Selectors/Selector_FestalApolytikion/f3/bl.Christmas</a> 1 0 parse error: @ltx not a valid library, it lacks underscores}}}}}</td></tr><tr><td>21</td><td>5</td><td>parse error: {a-templates/Dated-Services/m12/d25/se.m12.d25.li/bl.Instance02 13 0 parse error: {a-templates/Blocks/LI/_08_Liturgy__/bl.basil 4 0 parse error: {a-templates/Blocks/LI/_08_Liturgy__/basil/bl.part1 8 0 parse error: {a-templates/Blocks/LI/_08_Liturgy__/basil/part1/bl.after_communion 5 0 parse error: { <a href="http://localhost:8080/ide?id=a-templates/Blocks/Selectors/Selector_AfterCommunion/bl.Basil" target="_blank">a-templates/Blocks/Selectors/Selector_AfterCommunion/bl.Basil</a> 1 0 parse error: @ltx not a valid library, it lacks underscores}}}}}</td></tr>
    </tbody>
  </table>
</body>
</html>
